cancel
Showing results for 
Search instead for 
Did you mean: 

Update-UX

 
N Ward
Regular Advisor

Update-UX

We have two sets of DVD media both with a later version on Update-UX on it and we cannot get it to install from either. We get problems with copying the file and an error "Cannot open the logfile on this target or source" initially followed by each of the requesite filesets saying error Corrupt. The Update-UX is from June 2008 and Dec 2007 11.23 media. We are able to install other products from the disk without problems and in fact have placed the install media in a different environment and it installs Update-UX.
3 REPLIES
Torsten.
Acclaimed Contributor

Re: Update-UX

What exactly are you trying to do?
swinstall the update-ux product from DVD or just a kind of copy?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
N Ward
Regular Advisor

Re: Update-UX

swinstall the Update-UX from the DVD. We have tried the June 2008 and Dec 2007 media.
N Ward
Regular Advisor

Re: Update-UX

Rebooted the server and it now works, I can mount and install from the media.. Bizarre...